Bug 50381 - Can not Run Configuration Tool for Enlightenment
Summary: Can not Run Configuration Tool for Enlightenment
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-30 20:31 UTC by bradley
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 20:38:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bradley 2001-07-30 20:31:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
After installing the enlightenment-0.16.4-7 rpm 
The "Run Configuration Tool for Enlightenment" option in the contol-center 
is not avaialble.

How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux 7.1 Choose Gnome as desktop
2. Install Enlightenment RPM
3. run control-center
4. Switch to Enlightenment wm
5. No config options.....
	

Additional info:

Comment 1 Jonathan Blandford 2001-08-06 19:16:39 UTC
E 0.16 doesn't have a standalone config tool AFAIK.  You need to launch it from
the menus.


Note You need to log in before you can comment on or make changes to this bug.